/* Generated By:JJTree: Do not edit this line. AstForUpdate.java */

package org.onemind.jxp.parser;


public class AstForUpdate extends SimpleNode {
  public AstForUpdate(int id) {
    super(id);
  }

  public AstForUpdate(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
